
@font-face {
    font-family: 'Bw Seido Round';
    font-weight: 500;
    src: url('../fonts/BwSeidoRoundDEMO-Medium.otf') format('opentype');
 }
 
 @font-face {
    font-family: 'Bw Seido Round';
    font-weight: 300;
    src: url('../fonts/BwSeidoRoundDEMO-Light.otf') format('opentype');
 }
 
 @font-face {
    font-family: 'Bw Seido Round';
    font-weight: 400;
    src: url('../fonts/BwSeidoRoundDEMO-Regular.otf') format('opentype');
 }
 
 
.card_bg {
    background-color: #d9dee3  !important;
}
.heading_color_v{
    color:#05056f;
    text-align: center;
}
.heading_color
{
    color:#05056f;
}
.bg-pill{
    background-color: #f1f1f1  !important;
}
.sub_heading_f
{
    font-size: 14.0135px !important;font-family: sans-serif;    font-weight: bolder;
}
.heading_color_1{
    left: 384.914px; top: 560.512px; font-size: 38.2188px;transform: scaleX(1.024);color:#05056f;
}
.heading_color_2{
    left: 276.296px;top: 606.374px;font-size: 38.2188px;transform: scaleX(1.01928);color:#d50a0a;
}
.circle{
    display: inline-table; vertical-align: middle;    width: 60px; height: 60px; border-radius: 50%;font-size: 30px;
}
.circle__content {
    display: table-cell; vertical-align: middle;    text-align: center;
  }
.about_icon_font{
    font-size: 30px;
}
.services_box_shadow{
    box-shadow: 9px 8px #c8c8c8;
}
.pill_radius{
    border-radius: 5rem !important;
}
.about_rounded_icon{
    border-radius: 50%;
background-color: white;
border: 2px solid #05056f;
height: 45px;
width: 45px;
display: inline-block;
text-align: center;
vertical-align: middle;
}
  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
  {
    font-family: Bw Seido Round !important;
  }

